A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: 8px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: text-top; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: normal; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana; POSITION: static; TOP: auto; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff
}
.boton {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; HEIGHT: 57px; BACKGROUND-COLOR: #ffffff
}
.campos {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff
}
.barra {
	FONT-SIZE: 12px; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.botones {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WORD-SPACING: normal; VERTICAL-ALIGN: baseline; WIDTH: auto; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; POSITION: static; HEIGHT: auto; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.close {
	FONT-SIZE: 10px; CURSOR: hand; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.reloj {
	BORDER-RIGHT: #233b82 thin; BORDER-TOP: #233b82 thin; FONT-SIZE: 9px; BORDER-LEFT: #233b82 thin; COLOR: #b1c4f9; BORDER-BOTTOM: #233b82 thin; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #233b82; TEXT-ALIGN: center
}
.tipo1 {
	FONT-SIZE: 9px; COLOR: #006100; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tipo2 {
	FONT-SIZE: 9px; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tipo3 {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.tipo3a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.tipo3b {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a8baec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.tipo4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tipo4:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #006633; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tipo4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tipo4:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff3300; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tipo4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tipo5 {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 9px; BORDER-LEFT: #000000 0px solid; COLOR: #000000; LINE-HEIGHT: 8px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana; HEIGHT: 14px; BACKGROUND-COLOR: #a8baec
}
.tipo6 {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.actividad {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.palabras {
	BORDER-RIGHT: 1px solid; BACKGROUND-POSITION: 50% top; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: 1px solid; COLOR: #ffffff; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.cajas-previo-mod1 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: medium none; COLOR: #cc0066; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c9d2ec
}
.cajas-previo-mod2 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9px; BORDER-LEFT: medium none; COLOR: #666666; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c9d2ec; TEXT-ALIGN: right
}
.cajas-previo-mod3 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BORDER-LEFT: medium none; COLOR: #333333; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #a8baec; TEXT-ALIGN: left
}
.cajas-previo-mod4 {
	BORDER-RIGHT: 1px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: 1px; FONT-SIZE: 11px; WORD-SPACING: normal; VERTICAL-ALIGN: text-top; BORDER-LEFT: 1px; COLOR: #000000; BORDER-BOTTOM: 1px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 13px; BACKGROUND-COLOR: #a8baec; TEXT-ALIGN: left
}
.cajas-previo-mod5 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BORDER-LEFT: medium none; COLOR: #000099; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #a8baec; TEXT-ALIGN: left
}
.despmostrar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.comprobarweb {
	BORDER-RIGHT: #666666 thin; BORDER-TOP: #666666 thin; FONT-SIZE: 10px; BORDER-LEFT: #666666 thin; WIDTH: 68px; COLOR: #0000ff; BORDER-BOTTOM: #666666 thin; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: 1px; HEIGHT: 13px; BACKGROUND-COLOR: #ebebeb
}
.rojo {
	COLOR: #ff0000
}
.cajas-previo-textearea {
	BORDER-RIGHT: thin; BACKGROUND-POSITION: 0px 0px; BORDER-TOP: thin; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: thin; WIDTH: 350px; COLOR: #000000; LINE-HEIGHT: 10px; BORDER-BOTTOM: thin; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 40px; BACKGROUND-COLOR: #a8baec; TEXT-ALIGN: left
}
.caja-contador-caracteres {
	BORDER-RIGHT: thin; BORDER-TOP: thin; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; BORDER-LEFT: thin; COLOR: #000000; BORDER-BOTTOM: thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #a8baec
}
.text-area {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; SCROLLBAR-FACE-COLOR: #a8baec; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #a8baec; BORDER-LEFT: medium none; SCROLLBAR-SHADOW-COLOR: #a8baec; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #a8baec; SCROLLBAR-ARROW-COLOR: #a8baec; SCROLLBAR-TRACK-COLOR: #a8baec; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #a8baec; BACKGROUND-COLOR: #a8baec; TEXT-ALIGN: left
}
